package net.woodyfolsom.cs6601.p3.domain;

public class Company {
	private int id;
	private String name;
	private String stockSymbol;
	
	public Company(int id, String name, String stockSymbol) {
		this.id = id;
		this.name = name;
		this.stockSymbol = stockSymbol;
	}
	
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getStockSymbol() {
		return stockSymbol;
	}
	public void setStockSymbol(String stockSymbol) {
		this.stockSymbol = stockSymbol;
	}
}